﻿#home-swiper .swiper-slide::after{display:none}
.home-projects::before{background-image:url(/uploads/48222/page/p202607081137070e9fa.jpg)}
.home-projects .l-wrap,.home-projects .home-title{color:var(--color)}
.home-projects .project-nav li.act .img{color:#fff}
.home-foottop{color:var(--fontcolor)}
.home-foottop::after{background:#fff}
.home-products .homeprolist li{height:auto;width:32%!important;margin-top:30px;display:flex;flex-direction:column;justify-content:space-between}
@media screen and (max-width:1024px){.home-products .homeprolist li{margin-top:25px}}
@media screen and (max-width:768px){.home-products .homeprolist li{width:49%!important}}
@media screen and (max-width:540px){.home-products .homeprolist li{width:100%!important}}